body {
  background-color:#eeeeee;
  color:#000000;
  font-family:Calibri,Arial,sans-serif;
  line-height:1.1;
  text-align: center;
}

#container{
  text-align:left;
  color:black;
  border:1px solid black;
  background-color:#ffffff;
  -moz-border-radius:20px;
  border-radius:20px;
  width:800px;
  margin:0px auto 0px auto;
  position:relative;
  min-height:600px;
}

#header{
  position:relative;
  height:150px;
}

#unionjack{
  position:absolute;
  left:20px;
  top:20px;
}

#title{
  position:absolute;
  font-size:65px;
  text-align:center;
  width:400px;
  left:230px;
  top:3px;
}

#tree{
  position:absolute;
  left:650px;
  top:10px;
}

#nav{
  position:relative;
  height:40px
}

#menu{
  position:absolute;
  left:-10px;
  top:-2px;
}

#menu li{
  display:inline;
  font-size:20px;
  padding-left:5px;
}

#menu a{
  text-decoration:none;
  color:blue;
  background-color:white;

}

#menu a:hover{
  text-decoration:underline;
}

#content{
  position:relative;
  min-height:200px;
  width:690px;
  top:25px;
  left:50px;
  margin-bottom:75px;
  padding:5px 5px 5px 5px;
}

#content a{
  text-decoration:none;
}

#content a:hover{
  text-decoration:underline;
}

#content li{
  margin-left:-40px;
  line-height:2;
  list-style-type:none;
} 

#heading{
  font-size:30px;
  font-weight:bold;
  text-align:center;
}

.heading2{
  font-size:20px;
  font-weight:bold;
  text-align:center;
}

.top{
  font-size:12px;
  text-align:right;
}

.anchor:hover{
  text-decoration:none;
}